未验证 提交 a26b4f65 编写于 作者: B Boom Lee 提交者: GitHub

Fix node version (#6482) (#6691)

上级 534a199d
......@@ -52,7 +52,7 @@ The core team will review your pull request and will either merge it, request ch
## Contribution Prerequisites
- You have [Node](https://nodejs.org/en/) at v10.x.x only and [Yarn](https://yarnpkg.com/en/) at v1.2.0+.
- You have [Node](https://nodejs.org/en/) at v10.10.0+ only and [Yarn](https://yarnpkg.com/en/) at v1.2.0+.
- You are familiar with Git.
## Development Workflow
......
......@@ -100,7 +100,7 @@ Complete installation requirements can be found in the documentation under <a hr
**Node:**
- NodeJS >= 10.x
- NodeJS >= 10.10
- NPM >= 6.x
**Database:**
......
......@@ -36,7 +36,7 @@
"uuid": "getstarted"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT"
......
......@@ -90,7 +90,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -39,7 +39,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
}
}
......@@ -110,7 +110,7 @@
}
],
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -55,7 +55,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -43,7 +43,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -23,7 +23,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -40,7 +40,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -40,7 +40,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -41,7 +41,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -47,7 +47,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -40,7 +40,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -40,7 +40,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -40,7 +40,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -42,7 +42,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -6,7 +6,7 @@
"dist"
],
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"author": {
......
......@@ -39,7 +39,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -41,7 +41,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -39,7 +39,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -48,7 +48,7 @@
"url": "git://github.com/strapi/strapi.git"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -46,7 +46,7 @@
"url": "git://github.com/strapi/strapi.git"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -66,7 +66,7 @@
}
],
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -37,7 +37,7 @@
"url": "git://github.com/strapi/strapi.git"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -44,7 +44,7 @@
}
],
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -49,7 +49,7 @@
}
],
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -53,7 +53,7 @@
"url": "git://github.com/strapi/strapi.git"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -36,7 +36,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -39,7 +39,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -39,7 +39,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -38,7 +38,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -40,7 +40,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -39,7 +39,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -34,7 +34,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -14,7 +14,7 @@
"streamifier": "^0.1.1"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"gitHead": "c85658a19b8fef0f3164c19693a45db305dc07a9"
......
......@@ -42,7 +42,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
......@@ -86,7 +86,7 @@
"url": "https://github.com/strapi/strapi/issues"
},
"engines": {
"node": ">=10.0.0",
"node": ">=10.10.0",
"npm": ">=6.0.0"
},
"license": "MIT",
......
Markdown is supported
0% .
You are about to add 0 people to the discussion. Proceed with caution.
先完成此消息的编辑!
想要评论请 注册